[STRINGS] ;English (default)
MESSAGE_TEXT=Get more feedback about keyboard features!

[STRINGS.0001] ;ar-sa AR arabic
MESSAGE_TEXT=الحصول على مزيد من التعليقات حول خصائص لوحة المفاتيح!

[STRINGS.0002] ;bg BU bulgarian
MESSAGE_TEXT=Още информация за функциите на клавиатурата!

[STRINGS.0004] ;zh-cn SC Simplified Chinese
MESSAGE_TEXT=获取有关键盘功能的更多反馈！

[STRINGS.0005] ;cs-cz CZ Czech 
MESSAGE_TEXT=Získejte více informací o funkcích klávesnice!

[STRINGS.0006] ;da-dk DK Danish
MESSAGE_TEXT=Få mere feedback om tastaturfunktioner!

[STRINGS.0007] ;de-de GR German
MESSAGE_TEXT=Holen Sie sich weitere Informationen zu Tastaturfunktionen.

[STRINGS.0008] ;el GK greek
MESSAGE_TEXT=Λάβετε περισσότερα σχόλια σχετικά με τις δυνατότητες του πληκτρολογίου!

[STRINGS.000A] ;es-es SP Spanish
MESSAGE_TEXT=Obtenga más comentarios sobre las características del teclado.

[STRINGS.000B] ;fi-fi FI Finnish
MESSAGE_TEXT=Näe näppäimistötoimintojen tila helposti!

[STRINGS.000C] ;fr-fr FR French
MESSAGE_TEXT=En savoir plus sur les fonctions du clavier

[STRINGS.000D] ;he-il HE Hebrew
MESSAGE_TEXT=קבלו משוב נוסף על תכונות המקלדת!

[STRINGS.000E] ;hu-hu HU Hungarian
MESSAGE_TEXT=További információk a billentyűzetfunkciókról.

[STRINGS.0010] ;it-it IT Italian
MESSAGE_TEXT=Ottieni ulteriore feedback sulle funzioni della tastiera.

[STRINGS.0011] ;ja-jp JP Japanese
MESSAGE_TEXT=キーボードの機能についての詳しいフィードバックをご覧ください!

[STRINGS.0012] ;ko-kr KR Korean
MESSAGE_TEXT=키보드 기능에 대한 더 많은 피드백을 받으십시오!

[STRINGS.0013] ;nl-nl NL Dutch
MESSAGE_TEXT=Meer feedback over toetsenbordfuncties!

[STRINGS.0014] ;nb-no NO Norwegian
MESSAGE_TEXT=Få mer tilbakemelding om tastaturfunksjonene!

[STRINGS.0015] ;pl-pl PL Polish
MESSAGE_TEXT=Uzyskaj więcej informacji o funkcjach klawiatury!

[STRINGS.0016] ;pt PO Portuguese
MESSAGE_TEXT=Obtenha mais informações sobre funções do teclado!

[STRINGS.0018] ;ro-ro RO Romanian
MESSAGE_TEXT=Obţineţi mai multe răspunsuri cu privire la funcţiile tastaturii!

[STRINGS.0019] ;ru-ru RU Russian
MESSAGE_TEXT=Получить дополнительный отзыв о функциях клавиатуры!

[STRINGS.001A] ;hr CR Croatian
MESSAGE_TEXT=Pogledajte dodatne povratne informacije o značajkama tipkovnice!

[STRINGS.001B] ;sk-sk SK Slovakian
MESSAGE_TEXT=Získajte ďalšie informácie o funkciách klávesnice!

[STRINGS.001D] ;sv-se SV Swedish
MESSAGE_TEXT=Få mer information om tangentbordsfunktioner!

[STRINGS.001E] ;th-th TH Thai
MESSAGE_TEXT=ดูความเห็นเพิ่มเติมเกี่ยวกับคุณสมบัติของคีย์บอร์ด

[STRINGS.001F] ;tr TU Turkish
MESSAGE_TEXT=Klavye özellikleriyle ilgili daha fazla geribildirim alın!

[STRINGS.0022] ;uk-ua UK ukrainian
MESSAGE_TEXT=Отримайте додаткову інформацію щодо функцій клавіатури!

[STRINGS.0024] ;sl-si SL Slovenian
MESSAGE_TEXT=Zagotovite si več povratnih informacij glede funkcij tipkovnice!

[STRINGS.0416] ;pt-br BR Brazilian-Portuguese
MESSAGE_TEXT=Receba mais feedback sobre os recursos do teclado!

[STRINGS.081A] ;sr-Latn-CS SH Serbian_latin
MESSAGE_TEXT=Dobijte više povratnih informacija o funkcijama tastature!

[STRINGS.0C04] ;zh-hk TC Traditional Chinese(hong kong)
MESSAGE_TEXT=取得更多關於鍵盤功能的意見回饋！
